body {
background-color: #141414;
color: #ffff00;
}

body.site {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffff00+0,000000+20,000000+80,ffff00+100 */
background: #ffff00; /* Old browsers */
background: -moz-linear-gradient(left,  #ffff00 0%, #141414 10%, #141414 95%, #ffff00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ffff00 0%,#141414 10%,#141414 95%,#ffff00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ffff00 0%,#141414 10%,#141414 95%,#ffff00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffff00',GradientType=0 ); /* IE6-9 */
}


a:link, 
a:visited {
	color: #FFA500;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #FFD700;
	font-weight: bold;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	background-color: #FFFF00;
	color: #FF0033;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
}

button 
	{
		background-color: #FFFF00;
		border: none;
	}
	
div.left {
	margin-left: -40px;
	width: 180px;
}

div.box div {
	/*border: 0px solid;
	width: 150px;*/
	padding: 5px;
}
div.box h3 {
	background-color: #FFFF00;	
	font-weight: bold;
	color: Black;
	font-size: 14px;
	text-align: center;
	border: none;
}

div.box {
	border: 1px solid #FFFF00;
	width: 150px; 
	text-align: left;
	float: right;
	/*padding: 0 5px;*/
}
div.age {
	float: right;
	width: 180px;
	position: absolute;
	right: 100px;
	z-index: 1;
}

div.age a:hover {
	background-color: transparent;
	color: #FFFFFF;
}
@media screen and (max-width: 900px) {
div.age {
	display: none;
}
.container {
	max-width: 900px;
}
}

@media screen and (max-width: 400px) {
div.age {
	display: none;
}
.container {
	max-width: 350px;
}
}


div.login label,
div.login .checkbox {
	background-color: transparent;
	display: none;
}

div.logo {
	width: 140px;
	float: left;
}

.item h2 {
	background-color: #FFFF00;
	color: #141414;
	margin-top: 0px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
}
/* Hier das Modul mit den Flaggen*/
div.lang h3 {
	background-color: #FFFF00;
	font-weight: bold;
	color: Black;
	font-size: 14px;
	text-align: center;
	padding-bottom: 0;
}

/*div.lang div {
	border: 0;
	padding-top: 10px;
	padding-right: 5px;
}*/

div.lang  {
	width: 80%;
	border: 0;
	float: right;
	margin-bottom: 0px;
}
div.login h3 {
	background-color: #FFFF00;
	font-weight: bold;
	color: Black;
	font-size: 14px;
	text-align: center;
	margin-top: 0;

}
div.login div {
	padding: 0px 5px 0 2px;
	border: 0px;
}

div.login  {
	border: 0px solid #FFFF00;
	padding-top: 20;
	/*width: 150px;*/
	background-color: #141414;
	color: #FFFFFF;
}

div.lang img {
	margin-left: 10px;
	float: right;
}

div.online {
	border: 1px solid;
	padding: 0px;
	float: right;
	width: 160px; 
	}

div.online h3 {
	background-color: #FFFF00;	
	font-weight: bold;
	color: Black;
	font-size: 14px;
	text-align: center;
}

div.message {
	border: none;
	float: right;
	position: relative;
	border: 1px solid #FFFF00;
	padding: 0 5px;
}

div.message h3 {
	text-align: center;
	background-color: #FFFF00;
	color: #000;
	padding: 5px;
	margin-top: -1px;
}


.item {
	text-align: left;
	padding: 2px 10px 10px 10px;
	margin: 20px 0;
	width: 95%;
	font-size: 13pt;
	min-height: 150px;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(255,255,0,1);
-moz-box-shadow: 5px 5px 10px 0px rgba(255,255,0,1);
box-shadow: 5px 5px 10px 0px rgba(255,255,0,1);
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #000000;
}
.items-leading {
	background-color: yellow;
	text-align: left;
	padding: 5px;
	margin: 20px 0;
	width: 99%;
	color: #141414;
/*	-webkit-box-shadow: 5px 5px 10px 0px rgba(255,255,0,1);
-moz-box-shadow: 5px 5px 10px 0px rgba(255,255,0,1);
box-shadow: 5px 5px 10px 0px rgba(255,255,0,1);*/
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #000000;
}
.items-leading h2{
	/*background-color: #FFFF00;
	color: #141414;
	margin-top: 0px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;*/
	display: none;
}

.pg-csv-box {
	background-color: #141414;
	color: #FFFF00;
	margin: 15px;
	padding-bottom: 30px;
	-webkit-box-shadow: 1px 3px 10px 0px rgba(255,255,0,1);
-moz-box-shadow: 1px 3px 10px 10px rgba(255,255,0,1);
box-shadow: 1px 3px 10px 0px rgba(255,255,0,1);
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
}
.pg-cv-name {
    text-align: left;
    margin-top: 5px;
    font-size: 12px;
    color: #ffff00;
}
.pg-cv-box {
    height: 250px;
    width: 150px;
	 margin-right: 20px;

/*.span3 {
	background-color: #141414;
	width: 100px;
	padding: 5px;
}*/
footer {
	margin-top: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffff00+0,000000+20,000000+80,ffff00+100 */
/*background: #ffff00; /* Old browsers */
/*background: -moz-linear-gradient(left,  #ffff00 0%, #141414 10%, #141414 95%, #ffff00 100%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(left,  #ffff00 0%,#141414 10%,#141414 95%,#ffff00 100%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to right,  #ffff00 0%,#141414 10%,#141414 95%,#ffff00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffff00',GradientType=0 ); /* IE6-9 */
*/
}

.readmore a:link {
	text-decoration: underline;
	font-weight: bolder;
}

/*Als nächstes geht es um den kleinen Pfeil beim Weiterlesen-Link*/
.icon-chevron-right {
	display: none;
}

.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
	background-color: #F0E68C;
}

#aside {
	border: 0;
}

.well div div {
	border: none;
}

.dropdown-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
  /*  *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;*/
}
.cb-tab {
	color: #ffffff;
}

/*Hintergrund der Phoca Download Komponente-------*/
div.current dd.tabs {
	background-color: transparent;
}
.tooltip {
backgroundcolor: transparent;
}

#phoca-dl-category-box .pd-category h3.pd-ctitle, 
#phoca-dl-file-box .pd-file h3.pd-ctitle, 
#phoca-dl-download-box .pd-file h3.pd-ctitle {

    margin: 0;
    margin-bottom: 0px;
    padding: 5px;
    background: #141414;
    border: 1px solid #e9e9e9;
    margin-bottom: 7px;

}
a.cal_titlelink:link, a.cal_titlelink:visited, a.cal_titlelink:hover {
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    color: blue;
    display: block;
    margin-bottom: 1px;
}